
Foreman - Refactor #19825

Fix Rubocop: Performance/TimesMap

06/04/2017 09:54 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category:    

Target version: 1.16.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4637

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_performance/#performancetimesmap

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 6f767444 - 07/03/2017 09:06 AM - Tomer Brisker

Fixes #19825 - Fix Performance/TimesMap cop

History

#1 - 07/02/2017 12:01 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/4637 added

#2 - 07/03/2017 09:11 AM - Daniel Lobato Garcia

- Subject changed from Fix Rubocop: Performance/TimesMap

 to Fix Rubocop: Performance/TimesMap

- translation missing: en.field_release set to 240

#3 - 07/03/2017 10:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 6f767444b1fce5a85ca2fe2f5bd6bec52fbd01f7.

#4 - 12/21/2017 08:19 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added
